For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sellers

Listar Items de Menu de Vendedores

get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de consulta
sortstringOpcionalDefault: order
dirstringOpcionalDefault: asc
Respostas
200

Menu Items listed

application/json
idstringOpcional
titlestringOpcional
namestringOpcional
profilestring · enumOpcionalValores possíveis:
typestring · enumOpcionalValores possíveis:
form_idstringOpcional
table_idstringOpcional
activebooleanOpcional
subtitlestringOpcional
launcher_typestring · enumOpcionalValores possíveis:
banner_idstringOpcional
icon_typestringOpcional
orderinteger · int32Opcional
get/menu-items/sellers
GET /api/b2b/menu-items/sellers HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "id": "text",
    "title": "text",
    "name": "text",
    "profile": "SELLER",
    "type": "LAUNCHER",
    "form_id": "text",
    "table_id": "text",
    "active": true,
    "subtitle": "text",
    "launcher_type": "FINANCIAL_PARTNER",
    "banner_id": "text",
    "icon_type": "text",
    "order": 1
  }
]